Source

cpython-withatomic / Doc / fix.el

The branch 'legacy-trunk' does not exist.
1
2
3
4
5
6
; load the new texinfo package (2.xx) if not installed by default
(setq load-path
      (cons "/ufs/jh/lib/emacs/texinfo" load-path))
(find-file "@out.texi")
(texinfo-all-menus-update t)
(texinfo-all-menus-update t)